Apple закрыла свой интернет-магазин для старых версий macOS и Safari

Владельцы компьютеров MacBook со старыми версиями macOS и Safari потеряли доступ к официальному интернет-магазину Apple. При попытке туда зайти у них открывается страница с информационным сообщением о том, что используется «неподдерживаемая версия браузера».

Первым эту проблему заметил интернет-портал Mac Otakara. Его сотрудники выяснили, что для использования онлайн-магазина Apple необходим MacBook с операционной системой OS X 10.10.5 Yosemite или более свежей версией, а также с браузером Safari версии 10.1.2 или выше.

Воспользоваться для обхода возникшей блокировки другими (сторонними) браузерами не получается, поскольку совместимые с Yosemite Chrome или Firefox тоже устарели. Поэтому единственным выходом остается обновление программного обеспечения.

СМИ предполагают, что ограничение доступа к интернет-магазину Apple было введено компанией для того, чтобы максимально обезопасить процесс покупки ее продукции.

Ранее — в начале июня — стало известно о решении Apple отказаться от запущенного в январе 2001 года сервиса iTunes, который позволял прослушивать музыку, смотреть видео и делать покупки в онлайн-магазине приложений iTunes Store, а также синхронизировать iPod с компьютером.

В новой операционной системе macOS Catalina, представленной на пресс-конференции для разработчиков, сервис iTunes будет заменен тремя новыми медиасервисами — Apple Music, Apple TV и Apple Podcasts.

10
Индекс
?
Значимость события для федеральной власти
5
Значимость события для региональных властей
5
Значимость для элит
6
Значимость для потребителя
7
Экспертные мнения